
.vehicle-picker-module .browse_catalog:hover, .vehicle-picker-module .vpicker-submit:hover {
  background-color: #1b6ae0;
}
#featured-custom .product-wrapper-link {
   height: 360px;
}
#second-nav {
  border-bottom: 1px solid #252525; }
  #second-nav .container-wrap {
    padding: 0; }
  #second-nav .links-list {
    display: inline; }
    #second-nav .links-list li {
      padding: 15px 20px 13px 20px;
      margin: 0;
      text-align: center;
      border-right: 1px solid #252525;
      display: block;
      float: left;
      cursor: pointer; }
      #second-nav .links-list li a {
        font-family: "Open Sans", sans-serif;
        font-size: 9pt;
        color: #fff;
        font-weight: 700;
        text-transform: uppercase; }
        #second-nav .links-list li a:hover {
          text-decoration: none; }
      #second-nav .links-list li:hover, #second-nav .links-list li:active {
        background: #134A9C; }
      @media (max-width: 1023px) {
        #second-nav .links-list li {
          font-size: 8pt; } }

/* KT-4418: Papago Theme fix */
.header-right-wrap .main-nav { margin: 0; }

